<h1>Create Reading</h1>

<%= render partial: 'form', locals: {reading: @reading} %>

<%= link_to 'Cancel', session[:username] == 'admin' ? addresses_url : search_users_path(username: session[:username]) %>
